Subject: [netlmm] Proposed new agenda

From: "Soininen Jonne (NSN - FI/Espoo)" <[email-masked]>
Date: Tue, 04 Mar 2008 00:21:51 +0200

Hi,

here is the revised agenda. I hope people understand that we cannot go 
through the same presentation hullabaloo as we did the last time. I'm 
very sorry to disappoint a lot of people with no doubt important things 
to say to the WG. However, it just wasn't possible this time around to 
have those presentations.

So, this is the new agenda:
Network-based Local Mobility Management (NetLMM)

TUESDAY, March 11, 2008
0900-1130 Morning Session I

Chairs:
Jonne Soininen <[email-masked]>
Vidya Narayanan <[email-masked]>

---------------------------------------------------------
PRELIMINARIES (10 minutes)
Agenda review
Blue sheets
Notes and Jabber scribe
WG status

WG DRAFT DISCUSSIONS (ca. 1h)

Topic: Proxy Mobile IPv6
Draft: draft-ietf-netlmm-proxymip6-11.txt

Topic: IPv4 Support for Proxy Mobile IPv6
Draft: draft-ietf-netlmm-pmip6-ipv4-support-02.txt

Topic: Interface between a Proxy MIPv6 Mobility Access Gateway and a 
Mobile Node
Draft: draft-ietf-netlmm-mn-ar-if-03

DISCUSSION OF THE WG PRIORITIES FOR NEXT 12 MONTHS

Discussion of the items the WG has to get done _first_ and what can be 
prioritized to be done later or by other groups. Following categories 
have been proposed, but are up to discussion before and during the meeting.

 1. Required for PMIPv6 deployment (priority one)
 Currently proposed candidates (this is up to discussion totally - 
please give input on the mailing list!!):
 - LMA discovery
 - RADIUS and Diameter extensions (MAG-AAA and LMA-AAA interfaces)
 - GRE keys
 - Binding revocation (this is guess is being done in the MEXT WG)
 - Heartbeat mechanism for PMIPv6
 
(The rest are not necessarily in the order of priority)
 2. Interactions with host-based mobility protocols
 - PMIPv6 - MIPv6 interactions
 - PMIPv6 - MIPv4 interactions

 3. Multiple interface support and multi-homing
 - Different multi-homing scenarios (various drafts)
 - Handovers across interfaces using PMIPv6 (various drafts)

 4. Handover optimizations
 - Transient CoA (Ahmad)
 - Two stage proxy BU (Marco)
 - FMIPv6 signaling for inter-MAG tunneling and CT (MIPSHOP WG)

 5. NEMO support with PMIPv6

 6. PMIPv6 route optimization

RECHARTERING DISCUSSIONS

NEXT STEPS and WRAP UP

Cheers,

Jonne.
_______________________________________________
netlmm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netlmm